Installion's Lion Logo

Installion.co.uk

How To Install libblkid1 On Debian 9

To install libblkid1 just follow these instructions.

Install libblkid1

block device ID libraryDebian 9.0libs2.29.2-1
sudo apt-get install libblkid1

Which will install libblkid1 and any other packages on which it depends.

Package Data

Packagelibblkid1
Version2.29.2-1
MaintainerDebian util-linux Maintainers <ah-util-linux@debian.org>
Descriptionblock device ID library
Distrodebian
Releasestretch
Repomain
Sectionlibs

Dependencies